@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; color:#444444; font-weight: 500; }
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:28px; margin: 0; margin-bottom: 22px; }
h2{ font-size:24px; margin: 0; margin-bottom: 22px; line-height:36px; }
h3{ font-size:21px; margin: 0; margin-bottom: 22px; line-height:34px; }
h4{ font-size:18px; margin: 0; margin-bottom: 20px; line-height:30px;}
h5{ font-size:16px; margin: 0; margin-bottom: 15px; }
h6{ font-size:14px; margin: 0; margin-bottom: 10px; }

p, ul, ol, li, address { font-size:14px; font-family: 'Montserrat', sans-serif; font-weight:400; color:#7f7f7f; line-height: 28px; }

p{margin-bottom:15px;}
img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html, body { min-height:100vh; }
body { 
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:24px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
}
body * a { 
	text-decoration:none !important;
	color:#da291c;
}
body * a:hover {
	color:#dd0f00;
	}
body * a:focus {
	outline:none;
	color:#dd0f00;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
body * iframe {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#8d8d8d;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;

}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#8d8d8d;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;

}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#8d8d8d;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;

}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#8d8d8d;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.row_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; justify-content: space-between; }
.col_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flex; }
.ver_align_middle { vertical-align:middle; }
.float_l { float:left;}
.transition-child *{ transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
.main_button{ display:inline-block; background-color:#ffdfc8; color:#da291c; padding:15px 20px; font-size: 16px; line-height: 16px; text-align: center; font-weight: 600; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #ffdfc8; border-radius: 25px; margin-top: 25px; min-width: 180px; }
.main_button:hover, .main_button:focus{ color: #da291c; background-color: #ffffff; border-color: #da291c; }

.view_button{ display:inline-block; background-color: transparent; color:#ffffff; padding:15px 20px; font-size: 16px; line-height: 16px; text-align: center; font-weight: 600; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #ffffff; border-radius: 25px; margin-top: 25px; min-width: 180px; }
.view_button:hover, .view_button:focus{ color: #da291c; background-color: #ffffff; border-color: #ffffff; }

.rdmr_button{ display:inline-block; background-color:#da291c; color:#ffffff; padding:10px 20px; font-size: 16px; line-height: 16px; text-align: center; font-weight: 600; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #da291c; border-radius: 4px; margin-top: 25px; min-width: 140px; }
.rdmr_button:hover, .rdmr_button:focus{ color: #da291c; background-color: #ffffff; border-color: #da291c; }

.padTB_40 { padding-top:40px; padding-bottom: 40px; }
.pad_50 { padding:50px; }
.padTB_50 { padding-top:50px; padding-bottom: 50px; }
.padT_50 { padding-top:50px; }
.padTB_60 { padding-top:60px; padding-bottom: 60px; }
.padT_60 { padding-top:60px; }
.padB_50 { padding-bottom:50px; }
.padTB_70 { padding-top:70px; padding-bottom:70px; }
.padT_70 { padding-top:70px; }
.padB_70 { padding-bottom:70px; }
.padTB_85 { padding-top:85px; padding-bottom: 85px; }
.marTB_20 { margin:20px 0; }

.bg_white { background-color:#ffffff; }
.bg_black { background-color:#000000; }
.bg_lightBlack { background-color:#000000; }
.bg_dimWhite { background-color:#f0f0f0; }
.bg_darkGrey { background-color:#444444; }
.bg_orange { background-color:#da291c; }
.bg_whiteOrange { background-color:#fff6f5; }
.bg_whiteGreen { background-color:#eaf7ed; }

.white_txtall *{ color: #ffffff; }
.clr_black { color:#121212;}

.title_underline { /*background-image:url(../images/title_underline.jpg); background-repeat:no-repeat; background-position:top center;*/ padding-top:38px; }
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
.visible-vxs{ display: none !important; }

.social_sec{ margin: 0; line-height: 0; }
.social_sec li{ display: inline-block; vertical-align: middle; margin-right: 15px; }
.social_sec li:last-child{margin-right: 0px; }
.social_sec li, .social_sec a{ display: inline-block; vertical-align: middle; line-height: 0; }
.social_sec a{ cursor: pointer; }
.social_sec .fa{ font-size: 16px; color: #0f3661; line-height: 18px; }
.social_sec a:hover.fa, .social_sec a:focus.fa{ color: #16bdcd; }

.cs_icons::before, .cs_icons::after{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; }
.cs_icons.cs-play::before{ background-position: 0px 0px; background-image: url(https://www.cardiacscience.com.au/wp-content/uploads/2019/02/more-info-ic.png); width: 103px; height: 14px; vertical-align: middle; }
.cs_icons.cs-rt-arrow::before{ background-position: 0px -54px; width: 13px; height: 6px; vertical-align: middle; }
.cs_icons.cs-rqt-arrow::before{ background-position: -18px -54px; width: 9px; height: 16px; vertical-align: middle; }

.cs_icons.cs-twitter::before{ background-position: -52px 0px; width: 48px; height: 48px; vertical-align: middle; }
.cs_icons.cs-facebook::before{ background-position: -116px 0px; width: 48px; height: 48px; vertical-align: middle; }
.cs_icons.cs-linkedin::before{ background-position: -180px 0px; width: 48px; height: 48px; vertical-align: middle; }
.cs_icons.cs-yplay::before{ background-position: -244px 0px; width: 48px; height: 48px; vertical-align: middle; }

.parallax-window{ background-size: cover; background-repeat: no-repeat; }

.home_title{ font-size: 30px; color: #da291c; line-height :38px; }
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; position: relative; z-index:99; box-shadow: 0px 0px 4px rgba(0,0,0,0.5); padding: 15px 0; }
.header_section .header_bottom{  }
.header_section .logo{ }
.header_section .logo img{ }
.header_section .act_table{ width: 100%; }
.header_section .act_tablecell{ vertical-align: middle; position: relative; }
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.top-menu .menu_inner .navbar-nav li a{ color: #4b4b4b; font-size:16px; font-weight: 400; line-height: 16px; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; position: relative; }
.top-menu .navbar-nav li.active a,
.top-menu .navbar-nav li a:focus,
.top-menu .navbar-nav li a:hover { background-color:transparent;  }
.top-menu .navbar-nav li a::after { content: ''; display: block; width: 0; height: 3px; background: #da291c; transition: width .3s; position: absolute; left: 50%; bottom: -10px; transform: translateX(-50%,); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); }
.top-menu .navbar-nav > li > a::after { bottom: -40px; }
.top-menu .navbar-nav li a:hover::after, 
.top-menu .navbar-nav li a:focus::after, 
.top-menu .navbar-nav li.active > a::after { width: 85%; }

.top-menu .navbar-nav li.dropdown li a:after { display:none; }
.top-menu .navbar-nav li.dropdown a:focus,
.top-menu .navbar-nav li.dropdown a:hover
.top-menu .navbar-nav li.dropdown li.active a { color:#da291c; }
.menu_inner .navbar ul li a{ display:inline-block; vertical-align: middle; }

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider, .home_slider .flex-slider{ position:relative;}
.home_slider .flex-slider ul.slides > li { background-size: cover;  background-repeat: no-repeat; background-position: center left; height: 670px; float:left; width:100%; }
.home_slider .flex-slider ul.slides > li .onslider, 
.home_slider .flex-slider ul.slides > li .onslider .container{ height: 100%; }

.home_slider .flex-slider ul.slides > li .onslider .content_sec { position: relative; width: 100%; height: 100%; z-index: 2; }

.home_slider .request_form{ 
    /*position: absolute; 
    right: 0; 
    top: 50%; 
    transform: translateY(-50%,); 
    -ms-transform: translateY(-50%); 
    -webkit-transform: translateY(-50%); 
    -moz-transform: translateY(-50%); 
    -o-transform: translateY(-50%);
    */
    width: 100%; 
    max-width: 500px; 
    background-color: #da291c; 
    border: 1px solid #da291c; 
    border-radius: 15px; 
    padding: 22px 42px; 
    box-shadow: 0px 0px 14px #222222;
    display:inline-block;
    text-align:left;
    position: relative;
}
.home_slider .request_form h3 { 
    color: #ffffff; 
    font-size: 16px; 
    /*font-weight: 700; */
    margin-bottom:10px;
    line-height:25px;
}
.home_slider .request_form h3 a, .home_slider .request_form h3 a:hover, .home_slider .request_form h3 a:focus{ color:#fff; }
.home_slider .request_form p { color:#000;}
.home_slider .request_form h3 .cs_icons{ color: #b1b1b1; margin-right: 10px; font-size: 18px; }
.home_slider .request_form p.call { color: #fff; margin-top: 8px; font-weight: 600; font-size: 18px; }


.home_slider .flex-slider ul.slides > li .onslider .content_sec > a { /*position:absolute; bottom:30px; left:160px;*/  
}

.home_slider .content_sec .act_table { width:100%; }
.home_slider .content_sec .act_table .act_tablecell { vertical-align:middle; height:670px; }
.home_slider .content_sec .act_table .act_tablecell:last-child { text-align:right; }



.home_slider .content_sec .leftBlock {
    text-align:center;
    padding:30px 0;
    display:inline-block;
}
.home_slider .content_sec .leftBlock h2 { color:#ffffff; font-size:46px; font-weight:300; margin-bottom:12px; }
.home_slider .content_sec .leftBlock h3 {color:#ffffff; font-size:28px; font-weight:300;}
.home_slider .content_sec .leftBlock img { max-width:220px; }
.home_slider .content_sec .leftBlock img + h3 { color:#da291c; font-size:36px; font-weight:600; margin-top:10px; }
.home_slider .content_sec .leftBlock a.main_button {
    background-color:#da291c;
    border:0;
    border-radius:50px;
    color:#ffffff;
    font-size: 22px;
    height: 60px;
    line-height: 30px;
    max-width: 240px;
    padding: 12px 20px;
    width:100%;
    margin-top:0;
}

/*
.home_slider .flex-slider .onslider .request_form input[type="text"]{ width: 100%; height: 50px; border: 1px solid #b3b3b3; border-radius: 3px; padding: 0 20px; margin-bottom: 18px; }
.home_slider .flex-slider .onslider .request_form input[type="text"]:focus, .home_slider .flex-slider .onslider .request_form textarea:focus{ border: 2px solid #da291c; }
.home_slider .flex-slider .onslider .request_form textarea{ width: 100%; height: 90px; border: 1px solid #b3b3b3; border-radius: 3px; padding: 20px; }
.home_slider .flex-slider .onslider .request_form input[type="submit"]{ width: 135px; height: 50px; color: #ffffff; font-size: 14px; border: 0px; font-weight: 600; border-radius: 3px; margin-top: 18px; margin-left: 12px;
background: #35a84d; background: -moz-linear-gradient(top, #35a84d 0%, #68be73 50%, #68be73 100%); background: -webkit-linear-gradient(top, #35a84d 0%,#68be73 50%,#68be73 100%); background: linear-gradient(to bottom, #35a84d 0%,#68be73 50%,#68be73 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35a84d', endColorstr='#68be73',GradientType=0 ); }
*/
/*.home_slider .flex-slider .flex-control-nav{ bottom: 20px; z-index: 3; }
.home_slider .flex-control-nav li{ margin: 0 3px; }
.home_slider .flex-slider .flex-control-paging li a{ background: rgba(255,255,255,0.5); width: 20px; height: 20px; -webkit-box-shadow: none; box-shadow: none; }
.home_slider .flex-slider .flex-control-paging li a.flex-active{ background: #ffffff; }
/*.flex-direction-nav .flex-prev { left:35px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:35px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}*/

.welcome_section{  }
.welcome_section h1 { max-width:790px; margin-left: auto; margin-right:auto;  }
.welcome_section .text_contain p + h2 { margin-top:20px; }
.welcome_section .text_contain p:last-child{ margin-bottom: 0; }

.video_wrap { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; max-width:700px; margin: 0 auto; }
.video_wrap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video_wrap > img { position:absolute; left:0; top:0px; z-index:1; cursor:pointer; height:100%; width:100%; }

/**************************************************/
/*               Products Section                 */
/**************************************************/
.latestProducts_section h2{ color: #ffffff; margin-bottom: 45px; text-align: center; }
.products_sec .row_flex{ width:100%; }
.products_sec .col_flex{ width: 31%;}
.products_sec .col_flex figure{ width: 100%; padding: 30px; background-color: #ffffff;
   margin:15px 0; box-shadow: 0px 0px 12px rgba(0,0,0,0.2); /*border-right: 20px solid #f0f0f0; border-left: 20px solid #f0f0f0;*/ border-radius: 16px; overflow: hidden; position: relative;
} 
.products_sec .col_flex h4{ font-size: 18px; margin: 0; color: #000000; text-transform: uppercase; font-weight: 600; height:56px; overflow:hidden; }
.products_sec .col_flex h4 a{ display: inline-block; font-size: 15px; color: #313131; text-transform: uppercase; font-weight: bold; line-height:28px; }
.products_sec .col_flex .img_sec{ width: 100%; padding: 0 0 26px 0; }
.products_sec .col_flex .img_sec a{ display: inline-block; height:260px; width:100%; overflow:hidden;}
.products_sec .col_flex .img_sec img{ width: 100%; 
   height: 100%; 
   -o-object-fit: cover; 
   -webkit-object-fit: cover; 
   -moz-object-fit: cover; 
   -ms-object-fit: cover; 
   object-fit: cover; 
   -o-object-position: center center; 
   -webkit-object-position: center center; 
   -moz-object-position: center center; 
   -ms-object-position: center center; 
   object-position: center center; 
}
.products_sec .col_flex .product_details{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; align-items: center; }
.products_sec .col_flex .product_details a{ display: inline-block; }
.products_sec .col_flex .product_details .dwnld_btn{ margin-left: auto; color: #000000; font-size: 14px; font-weight: 600; }
.products_sec .col_flex .product_details .dwnld_btn .cs_icons{ margin-left: 10px; }
.latestProducts_section .view_button{ margin-top: 70px; }

.products_sec .row_flex.twoclm {justify-content:center;}
.products_sec .row_flex.twoclm .col_flex { width: 33.33%; padding: 0 15px; }

.slider_wrap{ width: 100%; margin-bottom: 30px; }
.product_slider .carousel-cell { width: 100%; height: 320px; margin-right: 10px; text-align: center; border: 1px solid #cccccc; overflow: hidden; margin-bottom: 12px; }
.product_slider .carousel-cell img{ max-height: 320px; width: auto; margin: 0 !important; }
.product_slider-nav{ padding: 10px 0; background-color: #f4f4f4; }
.product_slider-nav .carousel-cell { height: 80px; width: 100px; border: 1px solid #cccccc; overflow: hidden; text-align: center; margin-right: 8px; background-color: #ffffff; }
.product_slider-nav .carousel-cell img{ max-height: 80px; width: auto; margin: 0 !important; }

/**************************************************/
/*                   Blog Section                 */
/**************************************************/
.blog_section h2{ margin-bottom: 45px; text-align: center; }
.blog_section .row_flex{ width: 100%;}
.blog_section .col_flex { width: 31%;
     /*border-right: 20px solid #f0f0f0; border-left: 20px solid #f0f0f0;*/ }
.blog_section .col_flex figure {box-shadow: 0px 0px 12px rgba(0,0,0,0.2);border-radius: 16px; overflow: hidden; position: relative; width:100%; }
.blog_section .col_flex .img_sec{ height: 264px; }
.blog_section .col_flex .img_sec a{ display: inline-block; width: 100%; height: 100%; }
.blog_section .col_flex .img_sec .cat_sec{ display: inline-block; background-color: #000000; color: #ffffff; margin: 0; font-size: 13px; text-transform: uppercase; font-weight: 600; position: absolute; top: 24px; left: 24px; padding: 4px 7px; }
.blog_section .col_flex .img_sec .cat_sec a{ color: #ffffff; display: inline-block; font-weight: 700; font-size: 12px; text-transform: uppercase;}
.blog_section .col_flex .img_sec img{ width: 100%; height: 100%; -o-object-fit: cover; -webki-object-fit: cover; -moz-object-fit: cover; -ms-object-fit: cover; object-fit: cover; -o-object-position: center center; -webkit-object-position: center center; -moz-object-position: center center; -ms-object-position: center center; object-position: center center; }
.blog_section .col_flex figcaption{ width: 100%; padding: 14px 24px 26px; background-color: #ffffff; }
.blog_section .col_flex figure:hover{ box-shadow: 0px 0px 12px rgba(0,0,0,0.3); }
.blog_section .col_flex h4{ font-size: 16px; margin: 0; color: #4b4b4b;font-weight: 600; line-height: 26px; height:70px; overflow:hidden; }
.blog_section .col_flex h4 a{ display: inline-block;  color: #4b4b4b; font-weight: 600; }


.blog_section .row_flex.twoclm {justify-content:center;}
.blog_section .row_flex.twoclm .col_flex { width: 33.33%; padding: 0 15px; }


/**************************************************/
/*             Newsletter Section                 */
/**************************************************/
.newsletter_section{ padding: 35px 0; }
.newsletter_section .row_flex{ width: 100%; justify-content: center; align-items: center; }
.newsletter_section .col_flex:nth-child(1){ padding-right: 25px; width: 50%; }
.newsletter_section .col_flex:nth-child(2){ width: 50%; text-align: right; }
.newsletter_section h3{ color: #4c4c4c; font-size: 26px; margin: 0; font-weight: 500; line-height:32px}
.newsletter_section form{ position: relative; width: 100%; }

.newsletter_section input[type="text"]::-webkit-input-placeholder { /* WebKit browsers */
   color:#9a9a9a;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;

}
.newsletter_section input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#9a9a9a;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;

}
.newsletter_section input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#9a9a9a;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;

}
.newsletter_section input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#9a9a9a;
   font-size:14px;
   font-weight: 400;
   font-family: 'Montserrat', sans-serif;
}
/*
.newsletter_section input[type="text"]{ width: 100%; max-width: 310px; height: 50px; border: 1px solid #eaeaea; border-radius: 25px; background-color: #ffffff; padding: 0 30px; display: inline-block; }
.newsletter_section input[type="submit"]{ width: 100%; max-width: 180px; height: 50px; border: 2px solid #da291c; border-radius: 25px; background-color: #da291c; color: #ffffff; display: inline-block; margin-left: 20px;  }
.newsletter_section input[type="submit"]:hover, .newsletter_section input[type="submit"]:focus{ background-color: #ffffff; color: #da291c; }
*/
.callToAction_section{ padding-top: 35px; padding-bottom: 35px; }
.callToAction_section h3{ display: inline-block; margin: 0; margin-right: 50px; color: #ffffff; font-weight: 600; font-size: 30px; vertical-align: middle; }
.callToAction_section .view_button{ margin: 0; }

.clients_section li { display: inline-block;  vertical-align: middle; padding: 0 8px; padding-left: 20px; list-style: none;  margin: 16px 0; width: 12.5%; }
.clients_section li img { max-height: 50px; width: auto; }
/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section{ padding: 60px 0 40px; }
.footer_section p, .footer_section a{ font-size: 14px; margin: 0; color:#ffffff; line-height:20px; }
.footer_section .menu_sec, .footer_section .social_sec{ display: inline-block; margin: 0; }
.footer_section .social_sec{  }
.footer_section .menu_sec li{ display: inline-block; vertical-align: middle; }
.footer_section .menu_sec li a{ display: inline-block; padding: 0 8px; color: #ffffff; }
.footer_section .menu_sec li a:hover, .footer_section .menu_sec li a:focus, .footer_section .menu_sec li.active a{ color: #da291c; }

/**************************************************/
/*                    Inner Pages                 */
/**************************************************/
.innerPage_section {}
.innerPage_section .content_section ul, .innerPage_section .content_section ol{ margin: 15px 0 15px 25px; padding: 0; }
.content_section .text_contain ul li, .content_section .text_contain ol li{ list-style-type: none; color: #222; padding-left: 25px; position: relative; line-height: 36px; }
.content_section .text_contain ul li::before{ content:""; display: inline-block; vertical-align: middle; width: 28px; height: 17px; background-image: url(../images/list-icon.png); position: absolute; left: 0; top: 9px; background-repeat: no-repeat; }
.content_section .text_contain ol{ counter-reset: section; }
.content_section .text_contain ol li::before{ counter-increment: section; content: counter(section); display: inline-block; vertical-align: middle; position: absolute; top: -2px; left: 0px; font-size: 18px; font-weight: 700; color: #04538b; }
.innerPage_section .content_section .text_contain table{ margin-top: 25px; margin-bottom: 25px; width: 100%; text-align: center; }
.innerPage_section .content_section .text_contain table th{ padding: 15px 10px; text-align: center; border: 1px solid #cccccc; }
.innerPage_section .content_section .text_contain table td{ padding: 10px 7px; border: 1px solid #cccccc; }
.innerPage_section .content_section .main_button{ margin-top: 20px; }

.inner_banner{ height: 150px; background-size: cover; background-position: center center; position: relative; }
.inner_banner::after{ content: ""; display: inline-block; background-color: #da291c; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
.inner_banner .act_table { width:100%; }
.inner_banner .act_tablecell { height:150px; vertical-align: middle;  }
.inner_banner .act_tablecell h1 { color:#ffffff; margin-bottom:0; position: relative; z-index: 9; text-align:left; font-size:34px; }
/*
.inner_banner .container{ height: 100%; }
.inner_banner .title_sec{ width: 100%; height: 100%; position: relative; }
.inner_banner .page_title{ color: #ffffff; position: absolute; z-index: 2; top: 50%; left: 0; -webkit-transform: translateY(-50%); -moz-transform: translate(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); margin: 0; width: 100%; }
*/
.title_section h1{ margin: 0;  font-size:34px;}

.content_section img { margin-bottom: 25px; height:auto; }
.content_section p{ margin-bottom: 24px; }
.content_section p:last-child{ margin-bottom: 0px; }
.content_section .main_button{ margin-top: 20px; }

.content_section .images_sec{ margin: 0; margin-top: 30px !important; list-style: none; width: 100%; text-align: center; }
.content_section .images_sec li{ display: inline-block; list-style-type: none; vertical-align: top;  padding: 0 10px !important; }
.content_section .images_sec li::before{ display: none !important; }
.content_section .act_table{ width: 100%; }
.content_section .half_col .act_tablecell{ width: 50%; vertical-align: top; }
.content_section .half_col .col-left{ padding-right: 10px;  }
.content_section .half_col .col-right{ padding-left: 10px;  }

.content_section blockquote{ display:block; background: #fff; padding: 15px 20px 15px 45px; margin: 40px 0; position: relative; font-weight: 500; font-size: 16px; font-style: oblique; line-height: 30px; color: #222222; text-align: center;border: 0; }
.content_section blockquote::before{ content: "\201C"; font-family: Georgia, serif; font-size: 50px; font-weight: bold; color: #98d4bf; position: absolute; left: 10px; top:5px; }
.content_section blockquote::after{ content: ""; }
.content_section blockquote a{ text-decoration: none; background: #eeeeee; cursor: pointer; padding: 0 3px; color: #98d4bf; }
.content_section blockquote a:hover{ color: #666; }
.content_section blockquote em{ font-style: italic; }

.specific_table table td { text-align: left; }

/*-- Pagination Section --*/
.pagenation_section .pagination{ margin: 45px 0 0 0;}
.pagenation_section .pagination li.page-item a{ border-radius: 50%; margin-right: 10px; }
.pagenation_section .pagination li.page-item a{ padding: 0; width: 38px; height: 38px; line-height: 34px; color: #222222; border-color: #222222; font-weight: 600; background-color: #ffffff; }
.pagenation_section .pagination li.page-item.active a, .pagenation_section .pagination li.page-item a:hover{ color: #ffffff; background-color: #98d4bf; border-color: #98d4bf;  }

/*---------- Contact Page ----------*/
.cotactus_section{ }
.contactInfo_sec .container{  }
.contactInfo_sec{ padding: 30px 25px; width: 100%; height: 100%; }
.contactInfo_sec ul{ }
.contactInfo_sec ul li:first-child{ margin-bottom: 20px; }
.contactInfo_sec ul li:nth-last-child(2){ margin-top: 20px; margin-bottom: 8px; }
.contactInfo_sec h4{ color: #04538b; margin-top: 20px; }
.contactInfo_sec h3{ color: #ee3022; margin: 0; }
.contactInfo_sec .phone_sec{ font-size: 16px; font-weight: 700; color: #444444; }
.contactInfo_sec .phone_sec a{ font-size: 25px; color: #04538b; font-weight: 700; padding-left: 8px; }
.contactInfo_sec p, .contactInfo_sec a{ margin: 0; color: #000000; margin-bottom: 20px; } 
.contactInfo_sec address{ color: #000000; font-size: 16px; margin-bottom: 10px; }
.contactInfo_sec span{ display: block; margin-bottom: 15px;}
.contactInfo_sec .fa{ padding-right: 8px; }

.form_sec{ width: 100%; }
.form_sec p{ font-weight: 500; }
.form_sec label{ width: 100%; font-size: 14px; color: #000000; font-weight: 600; }
.form_sec input[type="text"], .form_sec input[type="email"]{ width: 100%; height: 42px; border: 1px solid #d4d4d4; background-color: #ffffff; margin-bottom: 24px; padding: 0 15px; color: #222222; }
.form_sec input[type="checkbox"]{ margin-right: 15px; border: 1px solid #d5d5d5; }
.form_sec label{ color: #646464; }
.form_sec textarea{ width: 100%; height: 140px; padding: 15px; background-color: #ffffff; border: 1px solid #d4d4d4; margin-bottom: 24px; }
.form_sec input[type="submit"]{ height: 42px; border: 1px solid #04538b; background-color: #04538b; font-weight: 700; color: #ffffff; width: 140px; text-align: center; margin-top: 24px; }
.form_sec input[type="submit"]:hover, .form_sec input[type="submit"]:focus{ background-color: #ffffff; color: #04538b; }

/*---------- 404 Page ----------*/
.section_404{ padding-top: 100px; padding-bottom: 80px; }
.section_404 *{ text-align: center !important; }
.section_404 h1{ font-size: 90px; color: #04538b; letter-spacing: 4px; }
.section_404 img{ width: 50px; height: auto; margin-bottom: 30px;  }
.section_404 .fa-exclamation-triangle{ font-size: 125px; margin-bottom: 25px; color: #f48126; }
.section_404 h3{ font-size: 24px; color: #222222; margin-bottom: 15px; }
.section_404 h5{ margin: 0; margin-top: 45px; }
.section_404 .rd_mr{ display: inline-block; color: #222222; letter-spacing: 1.5px; }
.section_404 .rd_mr::after{ font: normal normal normal 22px/1 FontAwesome; content: "\f101"; display: inline-block; width: 25px; height: 21px; margin-left: 10px; }
/*-------------------------------*/
/*          Search Section       */
/*-------------------------------*/
.search_section .media { padding-bottom: 15px; margin-bottom:15px; border-bottom:1px solid #ccc;}
.section_404 #searchform { margin-top:30px; }
#searchform input[type="text"] { border:1px solid #d4d4d4; padding: 3px 15px; height: 45px; display: inline-block; vertical-align: top;}
#searchform input[type="submit"] { height: 45px; background-color: #f48126; font-size: 18px; color: #ffffff; border:1px solid #f48126; padding: 5px 25px; display: inline-block; vertical-align: top;}



/*-------------------------------*/
/*          EMbed (IFRAME)       */
/*-------------------------------*/
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin-bottom:25px;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/
body .request_form .gform_wrapper .gform_footer input[type="submit"], body .request_form .gf_browser_ie.gform_wrapper .gform_footer input.button {background: #000000 !important; color: #ffffff !important;}
body .request_form .gform_wrapper .gform_footer input[type="submit"]:hover, body .request_form .gform_wrapper .gform_footer input[type="submit"]:focus {border: 0px !important; background: #33312f !important;}

.accessories_section .media { padding:15px;}
.accessories_section .media:nth-child(odd) { background-color:#f9f9f9; }
.accessories_section .media .pull-left { width:40%; overflow:hidden; max-height: 250px;}
.accessories_section .media .pull-left img {height: auto; width: 100%; object-fit: cover; object-position:center center;}
.accessories_section .media .pull-left img:hover { }
/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/


li#field_1_6 label {
    display: none;
}
